body {
    font-family: Arial, sans-serif !important;
    margin: auto;
    color: #333;
}
table, td {
    font-family: Arial, sans-serif !important;
    margin: auto;
    color: #333;
}
.id_table_survey_details_table1 {
    margin: 0 !important;
}
a, td a {
    color: #333;
}
a:hover, td a:hover, #howItWorks .howBox a:hover, a.link2:hover, #currBal a:hover, .frmObject.smallText a:hover  {
    color: #C0D53E;
    text-decoration: none;
}
ul {
    padding: 0 15px;
}
li {
    margin: 0;
    padding: 5px 0;
}
fieldset {
    border: none;
    padding: 0;
    margin: 0;
}
#content h1 {
    font-family: 'Lato', sans-serif !important;
    color: #c0d53e;
    padding: 0 15px;
}
#main {
    width: 700px;
    float:left;
    margin-bottom: 20px;
    position: relative;
}
#main img {
    padding: 15px;
}
#mockForm {
    position: absolute;
    top: 150px;
    right: 30px;
    width: 220px;
}
#mockForm ul li {
    list-style: none;
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/select.jpg");
    background-position: 0 -5px;
    background-repeat: no-repeat;
    padding: 0 0 15px 30px;
}
#mockForm ul li.know:hover, #mockForm ul li.opinion:hover, #mockForm ul li.paid:hover, #mockForm ul li.wait:hover {
    background-position: 0 -106px;
}
#mockForm #buttonDiv button {
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/btns_sprite.png");
    background-position: -3px -358px;
    background-repeat: no-repeat;
    background-color: #fff;
    height: 45px;
    width: 220px;
    border: none;
    cursor: pointer;
}
#mockForm #buttonDiv button:hover {
    background-position: -3px -404px;
}
input[type=text], input[type=password], textarea {
    border: 1px solid #999;
    border-radius: 5px;
    -moz-border-radius: 5px;
    color: #333 !important;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5) inset;
    font-size: 14px;
}
.loginField {
    /*overflow: auto;*/
    margin:10px 0 5px;
}
.loginField label {
    float: left;
    padding-bottom: 5px;
    font-size: 12px;
    margin: 0 5px;
}
.loginField input.txtField {
    width: 220px;
    padding: 3px;
    margin: 0 5px;
}

#container {
    margin: 0 auto;
    padding: 0;
    overflow: auto;
    /*width: auto;*/
}
body > iframe {
    display: none;
}
body.pageBG #container {
    overflow: visible;
}
#headerContainer {
    margin: auto;
    padding: 5px;
    position: relative;
}
#headerInfo {
    overflow: visible;
    position: relative;
    height: 135px;
}
#headerInfo img.logo {
    float: left;
}
#topBoxHolder {
    float: right;
    margin: 0;
    padding: 0;
    color:#fff;
    position: absolute;
    top: 0;
    right: 0;
    /*width: 280px;*/
    background-color: #4b5358;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    z-index: 5;
    box-shadow: 0px 3px #333;
    -moz-box-shadow: 0px 3px #333;
}
#topLoginBox {
    font-size: 12px;
    color: #fff;
    background-color: #4b5358;
    padding: 0 10px 10px;
    cursor: pointer;
    position: relative;
    margin: 0;
    height: 20px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
}
#topLoginBox ul li {
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/iconSprite.png");
    background-repeat: no-repeat;
    float: left;
    list-style: none;
    padding: 2px 5px 2px 20px;
}
#topLoginBox ul li#loginNav.hidden {
    background-position: -9px -5px;
}
#topLoginBox ul li#loginNav.hidden:hover {
    background-position: -9px -29px;
}
#topLoginBox ul li#loginNav {
    background-position: -11px -201px;
}
#topLoginBox ul li#loginNav:hover {
    background-position: -11px -222px;
}
#topLoginBox ul li#regNav {
    background-position: -7px -63px;
}
#topLoginBox ul li#regNav:hover {
    background-position: -6px -95px;
}
#topLoginBox ul li#inEnglish, #topLoginBox ul li#inSpanish {
    background-position: -11px -142px;
}
#topLoginBox ul li#inEnglish:hover, #topLoginBox ul li#inSpanish:hover {
    background-position: -12px -168px;
}
#topLoginBox ul li#logout {
    background:none;
    margin-left: -20px;
}
#extraLogin {
    padding: 10px;
    overflow: auto;
}
#extraLogin p {
    font-size: 11px;
    margin: 0 0 10px 20px;;
}
#extraLogin #fb-root {
    float: left;
    width: 120px;
    margin-left: 15px;
}
#extraLogin div.login_button {
    width: 120px;
    float: left;
}
#header {
    margin: auto;
    overflow: visible;
    width: auto !important;
    position: relative;
}
#header #social {
    float: right;
    padding: 5px 5px 0;
}
.st_youtube_custom {
    background: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/youTube.png") no-repeat scroll left top transparent;
    padding:5px 15px;
    cursor: pointer;
}
.st_facebook_custom {
    background: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/facebk.png") no-repeat scroll left top transparent;
    padding:5px 15px;
    cursor: pointer;
}
.st_twitter_custom {
    background: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/tweet.png") no-repeat scroll left top transparent;
    padding:5px 15px;
    cursor: pointer;
}
#headerContainer {
    clear: both;
    overflow: auto;
    position: relative;
}
div.success_msg {
    font-size: 13px;
    padding-bottom: 5px;
}
#header img#logo {
    float: left;
    margin: 20px 0 40px;
}
fieldset.login {
    width: auto;
}
#messaging {
    width: 250px;
    float: right;
    margin: -35px 15px 0 0;
}
#messaging .error_msg, #messaging .success_msg {
    color: red;
    font-size: 12px;
}
#formHolder {
    padding: 0 20px 0;
    width: 220px;
    font-size: 11px;
    margin: 0;
}
#formHolder > div {
    clear:both;
    overflow: auto;
    padding-bottom: 5px;
}
#formHolder > div h5 {
    float:left;
    width: 90px;
    margin: 0;
}
#formHolder > div a {
    float:right;
    font-size: 10px;
    width: 110px;
}

#login {
    float: right;
    margin: 20px;
}
#login label {
    font-size: 13px;
    display: block;
    width: 140px;
    margin-bottom: 5px;
}
#login .login div.loginField {
    width: 150px;
    margin-right: 10px;
}
#login .login div.loginField input {
    float: right;
}

a.frgtPswrd {
    color: #fff;
    float:right;
    padding-bottom: 5px;
    font-size: 12px;
}
input#chkRememberMe {
    display: inline;
    float: left;
    width: 10px;
}
label.rememberMe {
    float:left;
    padding-top: 3px;
}
div.loginFoot {
    overflow: auto;
    padding: 5px 0 0 0;
}
.loginFoot > div {
    float:left;
}
.loginFoot .subBut {
    border: none !important;
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/btns_sprite.png");
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: -7px -809px;
    float: right;
    list-style: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
    text-indent: -9999px;
    height: 30px;
    cursor: pointer;
    width: 80px;
}
.loginFoot .subBut:hover {
    background-position: -7px -846px;
}
select {
    border: 1px solid #999;
    padding: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
}
#login input[type=text], #login input[type=password] {
    border: none;
    width: 140px;
    clear: left;
    padding: 2px;
    font-size: 12px;
    height: 15px;
}
#header #headerTop {
    width: 1000px;
    margin: auto;
    position: relative;
}
#navigation {
    background-color: #4b5358;
    overflow: auto;
    border-radius: 7px;
    -moz-border-radius: 7px;
    padding: 5px;
    position: relative;
    width:990px;
    top:0;
    left: 0;
}
#navigation ul {
    float: left;
    margin: 0;
    padding: 0 40px;
}
#navigation ul li {
    float: left;
    list-style: none;
    padding: 7px 10px 3px;
    margin: 0;
    cursor: pointer;
    height: 15px;
    color: #fff;
    font-size: 12px;
}
#navigation ul li:hover, #navigation ul li.active, #loginNav:hover, #regNav:hover, #inSpanish:hover, #inEnglish:hover {
    color: #c0d53e;
}
#navigation ul li.pipe:hover {
    color:#fff;
}
/*END HEADER CONTENT */
#content {
    padding: 0;
    width: 1000px;
    margin: auto;
    overflow: hidden;
    clear: both;
}
#content.registration {
    background-color: #fff;
}
#loginBox .error_msg {
    color: red;
    font-size: 11px;
}
#registerButton {
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/button_register.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 200px;
    height: 50px;
    position: absolute;
    top: 320px;
    left: 670px;
    text-align: center;
    color: #fff;
    padding-top: 15px;
    font-size: 26px;
    cursor: pointer;
}
#registerButton:hover {
    background-position: 0 -81px;
}
.padding > table {
    background-color: #FFFFFF;
    margin: 20px auto;
    width: 1000px;
}
.greyLine {
    display:none;
}
.padding-top {
    padding: 0;
}
#howItWorks {
    border-top: 2px solid #4b5358;
    padding: 10px 30px;
    overflow: auto;
    margin-top: 5px;
}
#howItWorks .howBox {
    width: 300px;
    float: left;
    margin-right: 20px;
}
#howItWorks .howBox p {
    margin-top: 5px;
}
#howItWorks #hundreds {
    margin-right: 0;
    float: right !important;
    font-size: 15px;
}
#howItWorks .howBox h2 {
    font-size: 20px;
    color: #c0d53e;
    margin-bottom: 10px;
}
/*BEGIN FOOTER STYLES*/
.padding-top #footer {

}
#footer {
    background-color: #4b5358;
    width: 1000px;
    margin: 30px auto 0;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    overflow: auto;
    padding-bottom: 60px;
}
body.pageBG #footer {
}
#footer #footerContainer {
    margin: 0 auto;
    /*width: 750px;*/
    padding: 40px 20px 20px;
    text-align: center;
    font-size: 12px;
    clear: both;
}
#footer #footerContainer ul li {
    display:inline;
    width: auto;
    margin-top: 10px;
    list-style: none;
    padding-top: 3px;
    color: #fff;
}
#footer #footerContainer ul li a {
    color: #fff;
    text-decoration: none;
}
#footer #footerContainer ul li a:hover {
    color: #c0d53E;
}

#footer #footerContainer ul li.pipe {
    padding: 0 5px;
    color: #FFF;
    font-size: 16px;
    vertical-align: middle;
    margin: 0;
}
#footer #footerContainer #copyright {
    float:left;
    /*padding: 10px 0 30px 0;*/
    font-size: 12px;
    color: #FFF;
}
.footerInfo {
    text-align: center;
    margin: auto;
}
.footerInfo ul {
    margin: auto;
    width: 500px;
    float: right;
}
#regForm #regFormHolder {
    background-color: #4b5358;
    width: 250px;
    height: auto;
    float: right;
    color: #fff;
    padding: 15px;
    border-radius: 15px;
    -moz-border-radius: 15px;
}
#regSteps label {
    font-size: 12px;
    display: block;
    margin: 20px 5px 5px;
}
#regSteps input[type=text], #regSteps input[type=password] {
    width: 220px;
    padding: 3px;
    margin: 0 5px;
}
#regFormHolder h2 {
    padding: 0 0 5px 56px;
    font-size: 22px;
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/iconSprite.png");
    background-color: transparent;
    background-position: -7px -270px;
    background-repeat: no-repeat;
    margin: 10px 0 10px 5px;
}


/*REG PAGE STYLES*/
fieldset#regPage .regForm {
    /*overflow: auto;*/
    margin: 40px 0 0;
    position: relative;
}
#content.registration h3 {
    color: #333;
    font-size: 25px;
    font-family: 'Lato', sans-serif !important;
    padding: 0 50px;
    font-weight: normal;
    margin-bottom: 0;
}
fieldset#regPage label {
    display: block;
    font-size: 13px;
}
fieldset#regPage #formLeft {
    float: left;
    text-align: left;
    margin-left: 50px;
}
fieldset#regPage #formRight {
    float: left;
    text-align: left;
    margin-left: 30px;
}
fieldset#regPage #formRight div, fieldset#regPage #formLeft div {
    margin-bottom: 20px;
}
fieldset#regPage .regForm input[type=text], fieldset#regPage .regForm input[type=password] {
    padding: 5px;
    width: 400px;
}
fieldset#regPage .regForm #div_gender {
    font-size: 13px;
}
fieldset#regPage .regForm #div_captcha {
    width: 300px;
    margin-top: 30px;
}
fieldset#regPage .regForm .box_catpchatext {
    margin: 0;
}
#div_captcha a.optional {
    margin-left: 10px;
}
a.optional, #div_termsandconditions a.text_underline {
    color: #333;
}
#div_termsandconditions {
    font-size: 10px;
    width: 300px;
}
#div_termsandconditions #chbTermsAndConditions {
    float: left;
}
#div_termsandconditions .lbl_termsandconditions {
    float: left;
    width: 240px;
}
fieldset#regPage .regForm span.cregerror {
    display:block;
    font-size: 13px;
}
fieldset#regPage .regForm .creginput:focus {
    /*border-color: #68A237 !important;*/
}
fieldset#regPage .regForm #div_dateofbirth {
    width: 390px;
    overflow: auto;
}
fieldset#regPage #formLeft div #div_dateofbirth #div_month, fieldset#regPage #formLeft div #div_dateofbirth #div_day, fieldset#regPage #formLeft div #div_dateofbirth #div_year {
    float:left;
    margin: 0 5px 0 -5px;
    padding: 0;
}
#regFormHolder h3 {
    font-size: 24px !important;
    font-family: 'Lato', sans-serif !important;
}
#regFormHolder p {
    font-size: 18px;
    /*color: #0a7680;*/
}
h4.regForm {
    text-align: center;
    padding: 10px 20px !important;
    color: #ff0000;
}
#optDayId, #optMonthId, #optYearId {
    /*margin: 0 !important;*/
}
#div_dateofbirth label {
    margin-left: 7px;
}
#div_dateofbirth label.lbl_dob {
    margin: 0 0 10px 0;
}
#div_gender label.lbl_gender {
    float: left;
    margin-right: 20px;
}
#div_gender input#rdGender[type=radio] {
    margin: 0 10px;
}
/*BIG BUTTONS*/
#userRegistrationButtons.buttons {
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/iconSprite.png");
    background-position: 200px -343px;
    background-repeat: no-repeat;
    background-color: transparent;
    padding: 0 15px;
}
#regForm #userRegistrationButtons a#bigReg {
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/btns_sprite.png");
    background-position: 0 -296px;
    background-repeat: no-repeat;
    background-color: transparent;
    width:190px;
    height: 50px;
    text-indent: -999px;
    display: block;
    cursor: pointer;
}
#regForm #userRegistrationButtons a#bigReg:hover {
    background-position: 0 -246px;
}
#regSteps .smallText {
    font-size: 10px;
    padding: 10px 5px
}
#regSteps label.smallText {
    margin: 0 0 20px;
    display: inline;
    float: left;
    padding: 0 10px;
}
.frmObject.smallText a {
    color: #fff;
}
input#btnTerms {
    float: left;
}
#regSubmitButton input.submitbutton {
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/btns_sprite.png");
    background-position: 0 -7px;
    background-repeat: no-repeat;
    background-color: transparent;
    color: #FFFFFF;
    width: 420px;
    border: none;
    cursor: pointer;
    text-indent: -999px;
    height: 70px;
}
#regSubmitButton input.submitbutton:hover {
    background-position: 0 -76px;
}
#notAMember .regForm a#bigReg:hover {
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/btns_sprite.png");
    background-position: 0 -538px;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
}
fieldset#regPage label.lbl_termsandconditions {
    font-size: 10px;
}
fieldset#regPage .regForm .creg_error_msg {
    width: 300px;
}

/*STYLES FOR ADD ON TEMPLATES*/
table.Content-border {
    margin: auto;
    /*width: 940px !important;*/
    width: 100% !important;
    padding: 0;
    border: none;
    background-color: transparent !important;
}
#accChecking {
    padding: 0 20px;
}
.Content-border tr, .Content-border td {
    border: none;
    color: #333;
    font-size: 13px;
    /*background-color: transparent !important;*/
}
.Content-border .padding {
    padding: 0;
}
.Content-border .padding > form {
    background-color: #fff !important;
    width: 1000px;
    margin: auto;
}
.padding-header {
    padding: 0;
    height: auto;
}
div#inch {
    display: none;
}
td.loginPadding-left table {
    border:none;
    background-color: transparent;
}
td.Box-border-member-support table {
    border:none;
    background-color: transparent;
}
span.header-font, td.header-font1, span.black_normal.header-font3, span.header-font1 {
    font-size: 26px;
    margin-bottom: 15px;
    font-family: 'Lato', sans-serif !important;
}
td.black_normal u {
    text-decoration: none !important;
    font-weight: bold;
}

a.closeAccountLink {
}
img.faqArrow {
    display: none;
}
a.text_2.faq_link {
    font-size: 26px;
    text-decoration: none;
}
.Box-border-forgot-pwd {
    border: none !important;
}
td.success_msg {
    font-weight: normal;
    padding: 30px;
}
#rewards h1, #surveys h1, #profiles h1, td.header-font2, .black_normal.header-font3 {
    color: #c0d53E;
    font-size: 26px;
    font-weight: bold;
    font-family: 'Lato', sans-serif !important;
}
.tableBorder {
    border-color: #333;
    padding: 15px;
}
span.black_normal, td.black_normal u {
    color: #c0d53E !important;
    font-size: 18px;
}
a.link2 {
    color: #333;
}
#surveys div.boxCont {
    margin: 0;
    /*border: 1px solid #c1b69c !important;*/
    padding: 30px 25px;
}
#dashboardv2 tr.hilite {
    background-color: #e2e2e2;
}
#dashboardv2 {
    background-color: #fff;
    padding: 20px;
    font-family: Arial, sans-serif !important;
}
#dashboardv2 #rtCol #rewards .rtColBox .boxCont #currBal {
    float:left;
    width: 180px;
}
#dashboardv2 .table1 .header td {
    padding-right: 20px;
}
#currBal h2 {
    color: #c0d53E;
    font-size: 34px !important;
    font-weight: bold;
    margin-bottom: 0;
    font-family: 'Lato', sans-serif !important;
}
#divRewardDetails p {
    width: 220px;
    float: right;
}
#currBal p {
    width: 175px;
}
#currBal a {
    color: #333;
}
.container_12 .grid_5, .container_12 .grid_6  {
    width: 450px !important;
}
#dashboardv2 #rtCol  {
    width: 450px !important;
    margin-left: 20px;
}
/*DASHBOARD BUTTON*/
#dashboardv2 #mainCol {
    width: 470px;
}
#dashboardv2 .but4:hover {
    /*background-color: #6BA237;*/
}
#dashboardv2 a#link_qualify_for_a_new_survey {
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/btns_sprite.png");
    background-position: 0 -151px;
    background-repeat: no-repeat;
    background-color: transparent;
    color: #fff;
    font-weight: normal;
    padding: 5px;
    height: 25px;
    width: 260px;
    cursor: pointer;
    border: none;
    text-indent: -999px;
}
#dashboardv2 a#link_qualify_for_a_new_survey:hover {
    background-position: 0 -192px;
}
#dashboardv2 #mainCol #surveys .mainColBox .boxCont a#link_qualify_for_a_new_survey, #dashboardv2 #mainCol #surveys .mainColBox .boxCont a#link_qualify_for_a_new_survey:visited, #dashboardv2 #mainCol #surveys .mainColBox .boxCont a#link_qualify_for_a_new_survey:active {
    text-decoration: none;
    margin-left: 65px !important;
}
#dashboardv2 #mainCol #surveys #surveyList .table1 .header td {
    line-height: 20px;
}
#dashboardv2 #mainCol #surveys #surveyList .table1 {
    border: none !important;
}
.rewardsBox {
    height: 120px !important;
}
#donationsLogo, #rewardLogo {
    border: none !important;
    height: 50px !important;
    width: 105px !important;
}
#divProfileList h3 {
    padding-bottom: 5px;
    font-family: 'Lato', sans-serif !important;
}
#dashboardv2 #rtCol #profiles .rtColBox .boxCont ul {
    margin-top: 10px;
}
#dashboardv2 #rtCol #profiles .rtColBox .boxCont ul li {
    padding: 2px 0;
}
a.moreRewardLink {
}
#divRewardDetails hr {
    display: none;
}
td.Box-border-my-rewards {
    font-size: 13px;
}
a.linkRewardOptionBox {
}
/*NORMAL BUTTONS*/
#profileQuestionsId .button, td.loginContent .login-button, .padding_fp .login-button, #frmRegistrationCompletion input.button {
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/btns_sprite.png");
    background-position: -6px -845px;
    background-repeat: no-repeat;
    background-color: transparent;
    color: #fff;
    font-weight: normal;
    padding: 2px 25px;
    margin-left: -30px;
    cursor: pointer;
    font-size: 13px;
    border: none;
    text-indent: -999px;
    height: 35px;
    width: 80px;
}
.padding_fp .login-button {
    margin-left: 0;
}
input.button-member-support, input.button-dashboard {
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/btns_sprite.png");
    background-position: -6px -523px;
    background-repeat: no-repeat;
    background-color: transparent;
    color: #fff;
    font-weight: normal;
    padding: 5px 23px 10px;
    height: 60px;
    cursor: pointer;
    font-size: 13px;
    border: none;
    text-indent: -999px;
    width: 180px;
}
input.button-member-support:hover, input.button-dashboard:hover {
    background-position: -6px -462px;
}
input.button-forgot-pwd {
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/btns_sprite.png");
    background-position: -5px -755px;
    background-repeat: no-repeat;
    background-color: transparent;
    padding: 5px;
    height: 35px;
    cursor: pointer;
    border: none;
    text-indent: -999px;
    width: 100px;
}
input.button-forgot-pwd:hover {
    background-position: -5px -718px;
}
td.padding_fp > table {
    background-color: #fff;
    width: 1000px;
}
td.padding-top2 input.button {
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/btns_sprite.png");
    background-position: -5px -651px;
    background-repeat: no-repeat;
    background-color: transparent;
    height: 50px;
    cursor: pointer;
    border: none;
    text-indent: -999px;
    width: 200px;
    margin-left: 340px;
}
td.padding-top2 input.button:hover {
    background-position: -5px -598px;
}
#profileQuestionsId .button:hover, td.loginContent .login-button:hover, .padding_fp .login-button:hover {
    background-position: -6px -808px;
    background-color: transparent;
}
#idRewardDonationTab.catTabs a.rewDonTab {
    font-weight: bold;
}
#idDivRewardCatalogPage1, #idDivRewardCatalogPage2 {
    background-image: none;
    border: none;
}
#rewardCatalogMsg {
    font-weight: normal;
}
a.rewDonTab {
    color: #333;
    text-decoration: underline;
    border: none;
}
a.activeLink:hover {
    border: none;
    color: #c0d53E;
}
td.txtBlackNew {
    text-align: left;
}
td.txtBlackNew table {
    margin: 0;
}
td.checkRadioValue {
    padding-left: 5px;
}
#lifLogin .lifLogin div #fbLightBox.container {
    width: auto;
}
#sb-loading-inner span {
    display: none;
}
.tabInnertable {
    width: 200px;
    text-align: left;
}
.loginContent {
    border:none;
}
span.earned {
}
#dashboardv2 #rtCol #rewards .rtColBox .boxCont {
    overflow: visible;
}
#dashboardv2 #profiles.grid_5 #divProfileList {
    /*border: 1px solid #c1b69c !important;*/
}
body, body.pageBG {
}
span.sectionTab {
    font-size: 26px;
    margin-bottom: 15px;
}
span.pending, span.earned {
    color:#c0d53e;
}
#dashboardv2 #mainCol #surveys .mainColBox .boxCont span {
    color: #c0d53E;
}
td.Box-borderV2 > table {
    background-color: #fff;
    width: 1000px;
}
.creginput:focus {
    border-color: #c0d53E;
}
table.loginContent {
    background-color: #fff;
    padding: 20px 40px;
    width: 1000px;
}
#slideshow-container	{
    width:512px;
    height:384px;
    position:relative;
    z-index: 0;
}
#slideshow-container img {
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}
td.success, td.fail, td.overquota {
    font-family: 'Lato', sans-serif !important;
    font-size: 18px;
}
input.button2 {
    background-image: url("//unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/btns_sprite.png");
    background-position: -122px -799px;
    background-repeat: no-repeat;
    background-color: transparent;
    height: 75px;
    cursor: pointer;
    border: none;
    text-indent: -999px;
    width: 265px;
}
input.button2:hover {
    background-position: -122px -718px;
}


#remotelyProfiles {
    padding-left: 15px;
    margin-bottom: -5px;
    color: #000;
    padding-bottom: 20px;
    border-top: 1px solid #000;
    padding-top: 15px;
}
#remotelyProfiles #form-submit-next {
    background-image: url("http://unitedsample.s3.amazonaws.com/custom_site_images/isurveynow/btns_sprite.png");
    background-position: -5px -459px;
    background-color: transparent;
    font-family: 'Source Sans Pro',Helvetica,Arial,sans-serif;
    font-size: 25px;
    width: 180px;
    height: 60px;
    letter-spacing: normal;
    padding: 0px;
    border: 0px;
    cursor: pointer;
    font-weight: bold;
    margin-top: 20px;
    text-indent: -9999px;
}
#remotelyProfiles #form-submit-next:hover {
    background-position: -5px -519px;
}
#profileAffirmation {
    font-size: 18px;
    text-align:center;
    color: #c0d53E;
    width: 95%;
    line-height: 27px;
}
